Grupo 2 2018 - Feature #206

Organizacion Proyecto
08/17/2018 07:43 PM - Matias Sandoval

Status: Resolved Start date: 08/16/2018
Priority: Normal Due date: 08/16/2018
Assignee: Matias Sandoval % Done: 100%
Category: Estimated time: 2.00 hours
Target version: Spent time: 0.00 hour
Description

Related issues:
Related to Feature #205: Desarrollo Del Proyecto

In Progress  08/16/2018

12/07/2018

History

#1 - 08/17/2018 07:44 PM - Matias Sandoval

- Status changed from New to Resolved

#2 - 08/17/2018 07:45 PM - Matias Sandoval
- Related to Feature #205: Desarrollo Del Proyecto added

04/15/2025
